Subject: Re: cygwin processes
From: Chris Faylor <[email-masked]>
To: Dean Batten <[email-masked]>
Cc: [email-masked]
Date: Thu, 17 Aug 2000 14:19:58 -0400

On Thu, Aug 17, 2000 at 09:53:28AM -0400, Dean Batten wrote:
>
>I've been running into a problem which is probably related to cygwin
>processes, so your note below caught my attention.
>
>I'm working on a testing system developed for Unix which runs thousands
>of tests from a Perl driver. My problem is that, under cygwin, after a
>few hundred tests, things, things slow down tremendously.
>
>When would be the first time I could try out your new processes-handling
>code? Do you need testers?

The code is in CVS now.

It is not yet complete and I am still working on it.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]